.shared-event-styling .content-meta{
margin-top:2.4em;

}


.shared-event-styling .node-event-past{
opacity:0.5;
filter:alpha(opacity=50);

}

.shared-event-styling .view-mode-ics_full_content .field-label-inline,.shared-event-styling .view-mode-ics_full_content .field-name-event-speakers-custom .field-item-single{
*zoom:1;

}

.shared-event-styling .view-mode-ics_full_content .field-label-inline:before,.shared-event-styling .view-mode-ics_full_content .field-label-inline:after,.shared-event-styling .view-mode-ics_full_content .field-name-event-speakers-custom .field-item-single:before,.shared-event-styling .view-mode-ics_full_content .field-name-event-speakers-custom .field-item-single:after{
display:table;
content:"";
line-height:0;

}

.shared-event-styling .view-mode-ics_full_content .field-label-inline:after,.shared-event-styling .view-mode-ics_full_content .field-name-event-speakers-custom .field-item-single:after{
clear:both;

}

.shared-event-styling .view-mode-ics_full_content .field-label-inline label,.shared-event-styling .view-mode-ics_full_content .field-name-event-speakers-custom .field-item-single label{
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
display:inline;
float:left;
width:33.333333333333%;
padding:0 0;
*width:30.208333333333%;
*padding:0 -0.03125px;
min-width:27%;

}

@media only screen and (max-width:870px){
.shared-event-styling .view-mode-ics_full_content .field-label-inline label,.shared-event-styling .view-mode-ics_full_content .field-name-event-speakers-custom .field-item-single label{
width:100%;
float:none;
display:block;

}


}

.shared-event-styling .view-mode-ics_full_content .field-label-inline .field-item-single,.shared-event-styling .view-mode-ics_full_content .field-name-event-speakers-custom .field-item-single .field-item-single{
float:left;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
display:inline;
width:66.666666666667%;
padding:0 0;
*width:63.541666666667%;
*padding:0 -0.03125px;

}

@media only screen and (max-width:870px){
.shared-event-styling .view-mode-ics_full_content .field-label-inline .field-item-single,.shared-event-styling .view-mode-ics_full_content .field-name-event-speakers-custom .field-item-single .field-item-single{
width:100%;
float:none;
display:block;

}


}

.shared-event-styling .view-mode-ics_full_content .field-name-field-event-venue-details span.field-item-single{
float:none;
margin-left:33.3%;
display:block;

}

.shared-event-styling .view-mode-ics_full_content .field-name-event-speakers-custom .field-item-single .field-item-single{
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
display:inline;
float:left;
width:66.666666666667%;
padding:0 0;
*width:63.541666666667%;
*padding:0 -0.03125px;

}

@media only screen and (max-width:870px){
.shared-event-styling .view-mode-ics_full_content .field-name-event-speakers-custom .field-item-single .field-item-single{
width:100%;
float:none;
display:block;

}


}

.shared-event-styling .view-mode-ics_full_content .field-type-date{
font-family:"PT Serif", "Microsoft YaHei",Georgia,'Times New Roman',serif;

}

.shared-event-styling .view-mode-ics_full_content .group_event_meta{
border-top:1px solid #e0ded9;
border-bottom:1px solid #e0ded9;
font-size:1.125em;
line-height:1.5em;
margin:0 18% 2em 0;
padding:2em 0;

}

.shared-event-styling .view-mode-ics_full_content .group_event_meta .field-name-field-event-venue-details p:only-child{
margin-bottom:0;

}

.shared-event-styling .view-mode-ics_full_content .leaflet-container{
margin-bottom:2.5em;
max-width:90%;

}

.page-header{
position:relative;

}

.page-header .row{
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
display:inline;
float:left;
width:100%;
padding:0 2.118933698%;
*width:96.875%;
*padding:0 2.087683698%;
min-height:25px;

}

@media only screen and (max-width:870px){
.page-header .row{
width:100%;
float:none;
display:block;

}


}

.page-header .site-header-top{
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
margin-left:21px;
padding-right:167px;
padding-left:2.118933698%;
min-height:0px;

}

.page-header .site-header-bottom{
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
margin-left:0;
display:block;
/*导航栏左边距*/
margin-left:-5px;
padding-left:2.118933698%;
position:relative;
min-height:35px;
margin-top:4em;

}

.ics-primary-menu-block{
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
display:inline;
float:left;
width:58.333333333333%;
padding:0 0;
*width:55.208333333333%;
*padding:0 -0.03125px;
display:block;

}

@media only screen and (max-width:870px){
.ics-primary-menu-block{
width:100%;
float:none;
display:block;

}


}

.ics-secondary-menu-block{
width:100%;

}

#toolbar{
z-index:99999;

}

header.page-header{
text-align:center;
width:100%;
margin:0 auto;
z-index:9999;

}

header.page-header .row{
background:#002147;
font-family:"PT Sans", "Microsoft YaHei", "Microsoft YaHei", "Microsoft YaHei",'Helvetica Neue',Arial,Helvetica,sans-serif;
float:none;
display:block;
padding-top:1.5625em;
padding-bottom:0em;
-webkit-transition:padding 0.35s;
-moz-transition:padding 0.35s;
-o-transition:padding 0.35s;
transition:padding 0.35s;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;

}



.logo{
float:left;
width:111px;
left:45px;
margin-right:-100%;
top:-5px;
position:relative;
z-index:2;

}


.logo a{
width:50px;
height:50px;
display:block;
background:url('../image/ics-logo.gif') no-repeat center center;
overflow:hidden;
text-indent:-9999%;

}



.ics-title-zh1{
float:left;
left:130px;
margin-right:-100%;
top:2px;
position:relative;
z-index:2;

text-align:left;
text-transform:uppercase;
font-size:154%;
font-family:"隶书", "PT Sans", "Microsoft YaHei", "Microsoft YaHei", "Microsoft YaHei",'Helvetica Neue',Arial,Helvetica,sans-serif;
font-weight:normal;
/* color:#f9cc68; */
color:#fff;

}


.ics-title-zh2{
float:left;
left:360px;
margin-right:-100%;
top:0px;
position:relative;
z-index:2;

text-align:left;
text-transform:uppercase;
font-size:120%;
font-family:"PT Sans", "Microsoft YaHei", "Microsoft YaHei", "Microsoft YaHei",'Helvetica Neue',Arial,Helvetica,sans-serif;
color:#f9cc68;


}



.ics-title-en{
float:left;
left:100px;
margin-right:-100%;
top:9px;
position:relative;
z-index:2;

text-align:left;
text-transform:uppercase;
font-size:202%;
font-family:"Times New Roman",serif;
color:#fff;
/* color:#aacc3b; */
/* color:#f9cc68; */

}



.lang a.en{
/* float:left;
left:94%;
margin-right:-100%;
top:65px;
position:relative;
text-align:left; */
text-transform:none;
/* font-size:130%;
font-family:"PT Sans", "Microsoft YaHei", "Microsoft YaHei", "Microsoft YaHei",'Helvetica Neue',Arial,Helvetica,sans-serif;
color:#fff; */
/* color:#aacc3b; green */
/* color:#949ab3;  grey */
/* z-index:4; */

}


.lang a.zh{
/* float:left;
left:93%;
margin-right:-100%;
top:65px;
position:relative;
text-align:left; */
text-transform:none;
/* font-size:130%; */
/* font-family:"PT Sans",'Helvetica Neue',Arial,Helvetica,sans-serif; */
/* color:#fff; */
/*color:#aacc3b; /* green */
/* color:#949ab3;  grey */
/* z-index:4; */
}


.lang a.zh:hover{
/* color:#fff; */
/* green */
color:#aacc3b;
}

.lang a.en:hover{
/* color:#fff; */
/* green */
color:#aacc3b;
}


.l_bg1{
border:hidden;
margin-bottom:0em;
}

.side_bg{
background-color:#f5f5f5;
}

.tp{
	width:103px ;
	
	float:left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	overflow:hidden;
	}

.tx{
padding-left:0px;
padding-right:0px;
padding-top:0px;
padding-bottom:0px;
border:hidden;
}
.l_bg2{
border:hidden;
margin-bottom:0.5em;

}

.l_bg3{
border:hidden;
margin-bottom:0em;
}


.l_hz{
font-size:1.2em;
font-weight:600;
font-family:"PT Sans", "Microsoft YaHei", "Microsoft YaHei", "Microsoft YaHei",'Helvetica Neue',Arial,Helvetica,sans-serif;
margin:0 0 0 0;
line-height:1.05em;
color:#112b4c;
}

.l_dot{

margin-bottom:4.5px;
}

.l_dot2{

margin-bottom:2.5px;
}
/* .l_pin{
margin-bottom:0px;
} */


.pub{
border:hidden;

}

.pub p{
/*# 左边栏*/
font-size:1.17em;
/* font-weight:600; */
font-family:"PT Sans", "Microsoft YaHei", "Microsoft YaHei", "Microsoft YaHei",'Helvetica Neue',Arial,Helvetica,sans-serif;
margin:0 0 0 0;
line-height:1.05em;

}

.pname {
/*# 人物头像*/
font-size:0.78em;
/* font-weight:bold; */
font-family:"PT Sans", "Microsoft YaHei", "Microsoft YaHei", "Microsoft YaHei",'Helvetica Neue',Arial,Helvetica,sans-serif;
margin:0 0 0 0;
line-height:1.05em;

}




.pp, .pp-title{
text-align:center;
font-size:0.80em;
/* font-weight:bold; */
}

.pic td{
border:hidden;
padding:30px;
}

.p-img{
/*-webkit-border-radius:5px;*/
/*-moz-border-radius:5px;*/
/*border-radius:5px;*/
/**/
/*-webkit-box-shadow:10px 10px 20px 0px #c0c0c0 ;*/
/*box-shadow:10px 10px 20px 0px #c0c0c0 ;*/
/**/
/*transition: 100s; */
}

.pt, .pt-title{
text-align:center;
font-size:1.17em;
padding-top:10px;
}


/* changeBox_a1 */
.changeBox_a1{float:left;width:249px;height:168px;position:relative;margin-left:5px;padding-top:50px;}
.changeBox_a1 .a_bigImg img{position:absolute;display:none;}
.changeDiv{position:absolute;top:0px;left:0px;display:none;}
.changeDiv img{ min-width:249px; max-width:249px; min-height:168px;max-height:168px;}
/* .changeDiv h3{position:absolute;top:166px;left:0px;bottom:1px;width:249px;height:30px;line-height:30px; font-size:12px;background:url(/ics/image/tmbg.png) repeat;font-weight:100; text-align:left;} */

.changeDiv h3{position:absolute;top:166px;left:0px;bottom:1px;width:249px;height:30px;line-height:30px; font-size:12px;font-weight:100; text-align:left;}
.changeDiv h3 a{display:block;padding-left:8px;color:#000; font-weight:100; text-decoration:none;}
/* ul_change_a2 */
.ul_change_a2{position:relative;right:-80px;bottom:-90px;overflow:hidden;margin:0px;}
.ul_change_a2 li{display:-moz-inline-stack;display:inline-block;*display:inline;*zoom:1;}
.ul_change_a2 span{display:-moz-inline-stack;display:inline-block;*display:inline;*zoom:1;font-size:0.8em; width:15px; height:15px; line-height:15px; text-align:center;margin-right:3px;background:#fff;filter:alpha(opacity=85);opacity:0.85;cursor:hand;cursor:pointer; color:#c60000; font-family: Verdana, Geneva, sans-serif;}
.ul_change_a2 span.on{background:#c60000;color:#fff;}


td .pin{
padding:0em;
}

.lanmu{
font-size:1.3em;
font-weight:bold;
color:#000;
/*color:#002147;*/

}

.more {
border:hidden;
width:60px;
align:right;
}






.content-article{
padding-bottom:25px;
padding-right:20px;
/*width:99%;*/
overflow:hidden
}
.content-article p{
text-indent:2em;
}
.content-title{
text-align:center;
}
.sub-title, .img-title{
text-align:center;
line-height:200%;
}
.article-img{
max-width:60%;
clear: both; 
display: block; 
margin:auto; 
margin-top:30px;
}
td .bread {
padding:0em;
font-size:1.17em;
/* font-weight:600; */
font-family:"PT Sans", "Microsoft YaHei", "Microsoft YaHei", "Microsoft YaHei",'Helvetica Neue',Arial,Helvetica,sans-serif;
margin:0 0 0 0;
line-height:1.05em;
color:#002147;
/* border-bottom:0px #bababa solid" */
}

/* .paginator{
padding-left:35%;
padding-top:18px;
padding-bottom:18px;
}
 */
.paginator{font:14px Arial, Helvetica, sans-serif;color:#aaa;margin:20px 0;line-height:150%;text-align:center}
.paginator a,.thispage,.break{padding:0px 4px;margin:2px}
.paginator .prev{margin-right:20px}
.paginator .next{margin-left:20px}
.paginator .next a,.paginator .prev a{padding:0;margin:0}
.paginator .count{margin-left:20px;font-size:14px}
.paginator .thispage{color:#fff;background:#002147}
.paginator .break{color:#999}
.paginator .thispage{color:#fff;background:#002147}
.paginator .break{color:#999}

.news{
color:#000;
border:hidden;
width:503px;
height:16px;
}


.news a{
color:#000;
font-size:1em;
font-weight:normal;
margin-bottom:0em;

}

.pnews{
color:#000;
border:hidden;
width:600;
height:16px;
}

.notice{
color:#000;
border:hidden;
/*width:503px;*/
/* height:16px; */
}

td .notice {
/* padding:0.1em; */
}

.notice a{
color:#000;
font-size:0.9em;
font-weight:bold;
margin-bottom:0em;
/* ie 兼容， 解决不居中，总高40px*/
/*margin-top:-20px;*/
}

.notice-date{
padding-right:2px;
border:hidden;
height:16;
font-size:0.8em;

}

@media (-webkit-min-device-pixel-ratio:2),(min-resolution:48dpi){
.logo a{
background:url('../image/ics-logo.gif') no-repeat center center;
background-size:100% 100%;
image-rendering:-moz-crisp-edges;
image-rendering:-o-crisp-edges;
image-rendering:-webkit-optimize-contrast;
image-rendering:optimize-contrast;
-ms-interpolation-mode:bicubic;
image-rendering:optimizeQuality;

}


}

.menu-wrapper{
width:100%;
float:left;
position:relative;
left:40px;
z-index:3
}

.site-header-bottom .ics-secondary-menu-block ul li.expanded ul li a{
background:transparent;
white-space:normal;

}

.ics-primary-menu-block,.ics-secondary-menu-block{
text-align:left;
/* text-transform:uppercase; */
font-family:"PT Sans", "Microsoft YaHei", "Microsoft YaHei", "Microsoft YaHei",'Helvetica Neue',Arial,Helvetica,sans-serif;
color:#fff;

}

.ics-primary-menu-block a,.ics-secondary-menu-block a{
opacity:0.7;
filter:alpha(opacity=70);
color:#fff;

}

.ics-primary-menu-block a.active,.ics-primary-menu-block a:active,.ics-primary-menu-block a:visited,.ics-primary-menu-block a:hover,.ics-primary-menu-block a.active-trail,.ics-secondary-menu-block a.active,.ics-secondary-menu-block a:active,.ics-secondary-menu-block a:visited,.ics-secondary-menu-block a:hover,.ics-secondary-menu-block a.active-trail{
opacity:1;
filter:alpha(opacity=100);
color:#fff;
text-decoration:none;

}

.ics-primary-menu-block ul,.ics-secondary-menu-block ul{
float:left;
padding:0;
margin:0;

}

.ics-primary-menu-block ul li,.ics-primary-menu-block ul li.expanded,.ics-secondary-menu-block ul li,.ics-secondary-menu-block ul li.expanded{
display:inline-block;
padding:0;
list-style-image:none;
list-style-type:none;

}

.ics-primary-menu-block ul li a,.ics-primary-menu-block ul li.expanded a,.ics-secondary-menu-block ul li a,.ics-secondary-menu-block ul li.expanded a{
padding:10px 25px 15px 10px;

}

.ics-primary-menu-block ul li.expanded,.ics-secondary-menu-block ul li.expanded{
position:relative;

}

.ics-primary-menu-block ul li.expanded a,.ics-secondary-menu-block ul li.expanded a{
background:url('../image/menu_arrow.png') 94% 1.2em no-repeat;
background-position:right 10px top 1.3em;
padding-right:25px;

}

.ics-primary-menu-block ul li.expanded ul a,.ics-secondary-menu-block ul li.expanded ul a{
background-image:none;
padding-right:0;

}

.ics-primary-menu-block{
font-size:0.78em;

}

.ics-secondary-menu-block{
display:table-row;

}

.ics-secondary-menu-block h2.title,.ics-secondary-menu-block ul li,.ics-secondary-menu-block ul li.expanded{
display:table-cell;
vertical-align:top;
padding:0;
border-right:1px solid rgba(255,255,255,0.07);
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;

}

.ics-secondary-menu-block h2.title ul li,.ics-secondary-menu-block ul li ul li,.ics-secondary-menu-block ul li.expanded ul li{
float:none;
max-width:none;
min-width:215px;

}

.ics-secondary-menu-block ul li,.ics-secondary-menu-block ul li.expanded{
line-height:1.05em;
/*导航栏每个栏目宽度 960/10 */
max-width:180px;

}

.ics-secondary-menu-block ul li a,.ics-secondary-menu-block ul li.expanded a{
padding:10px;
padding-top:8px;
line-height:1.2em;
display:inline-block;

}

.ics-secondary-menu-block ul li.expanded a{
padding-right:30px;

}

.ics-secondary-menu-block ul li.expanded ul a{
height:auto;

}

.ics-secondary-menu-block h2.title{
font-size:1.5em;
line-height:1.05em;
font-weight:normal;
margin:0;
padding:8px 36px 20px 7px;
background:url('./image/menu-chevron.png') no-repeat 97.5% top;
border-right:0;
vertical-align:top;

}

.site-header-top ul li.expanded a{
position:relative;
z-index:7;
background-position:right 9px top 1.6em;

}

.site-header-top ul li.expanded:hover a{
background-position:right 9px top -1.95em;

}

.site-header-bottom ul li.expanded a{
position:relative;
background-position:right 15px top 0.90em;

}

.site-header-bottom ul li.expanded:hover a{
background-position:right 15px top -101px;
z-index:5;

}


.ics-secondary-menu-block-noh2 ul ul{
margin-left:0;

}


body.sticky-header-collapsed .logo{
display:none;

}


body.sticky-header-collapsed .ics-title-zh1 p{
display:none;

}

body.sticky-header-collapsed .ics-title-zh2 p{
display:none;

}

body.sticky-header-collapsed .ics-title-en p{
display:none;

}


body.sticky-header-collapsed .lang a.zh{
display:block;
top:13px;
left:87%;

}


body.sticky-header-collapsed .lang a.en{
display:block;
top:13px;
left:89%;

}


body.sticky-header-collapsed .page-header{
position:fixed;

}


body.sticky-header-collapsed .page-header .row{
padding-top:0.75em;
padding-bottom:0.75em;
-webkit-transition:padding 0.35s;
-moz-transition:padding 0.35s;
-o-transition:padding 0.35s;
transition:padding 0.35s;
min-height:72px;
padding-right:0;

}

body.sticky-header-collapsed #block-google-appliance-ga-block-search-form{
top:-6px;
width:200px;
height:62px;

}

body.sticky-header-collapsed #block-google-appliance-ga-block-search-form .form-item input[type=text]{
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;
width:200px;
height:62px;
background-color:#fff;

}

body.sticky-header-collapsed #block-google-appliance-ga-block-search-form.toggle{
background-color:rgba(255,255,255,0.1);
width:66px;
height:62px;
min-width:0;

}

body.sticky-header-collapsed #block-google-appliance-ga-block-search-form.toggle .form-item input[type=text]{
display:none;

}

body.sticky-header-collapsed .block-google-appliance input[type=submit]{
top:15px;
right:21px;

}

body.sticky-header-collapsed .site-header-top{
display:none;

}

body.sticky-header-collapsed .site-header-bottom{
width:100%;
float:left;
margin-top:1em;
margin-left:0;
padding-left:0;

}

body.sticky-header-collapsed .site-header-bottom .ics-secondary-menu-block ul{
right:25px;

}

body.sticky-header-collapsed .site-header-bottom .ics-secondary-menu-block ul li,body.sticky-header-collapsed .site-header-bottom .ics-secondary-menu-block ul li.expanded{
vertical-align:top;

}

body.sticky-header-collapsed .site-header-bottom .ics-secondary-menu-block ul li.last ul{
right:-65px;

}

body.sticky-header-collapsed .page-header-row .ics-secondary-menu-block.homepage-ics-secondary-menu{
position:absolute;
bottom:4px;
width:58%;

}

body.sticky-header-collapsed .page-header-row .homepage-role-base-menu{
margin-right:85px;

}

.page-header-row .ics-secondary-menu-block.homepage-ics-secondary-menu{
position:absolute;
bottom:0px;
width:56%;

}

.page-header-row .ics-secondary-menu-block.homepage-ics-secondary-menu ul li.expanded:hover a{
background-position:right 15px top -1.3em;

}

.page-header-row .ics-secondary-menu-block.homepage-ics-secondary-menu ul li.expanded:hover a:hover{
background-position:right 15px top 0.90em;

}

.page-header-row .ics-secondary-menu-block.homepage-ics-secondary-menu ul li a{
opacity:1;
filter:alpha(opacity=100);
/*导航栏字体大小*/
font-size:1.10313em;
white-space:nowrap;

}

.page-header-row .homepage-role-base-menu{
font-size:0.813em;
text-transform:none;
float:right;
width:52.5%;

}

.page-header-row .homepage-role-base-menu ul{
float:right;

}

.page-header-row .homepage-role-base-menu ul li a{
font-size:1.125em;
padding-left:0;
padding-right:0;
margin-right:1.5em;

}

.page-header-row .homepage-role-base-menu ul li.last a{
margin-right:0.4375em;

}

.page-header-row .homepage-role-base-menu ul li.expanded a{
background:none;

}

h1,h2,h3,h4,h5,h6{
font-family:"PT Sans", "Microsoft YaHei", "Microsoft YaHei", "Microsoft YaHei",'Helvetica Neue',Arial,Helvetica,sans-serif;
margin:0 0 0.5em 0;
line-height:1.2em;
color:#333333;

}

h1{
font-size:3.125em;
font-weight:700;
font-family:"PT Sans", "Microsoft YaHei", "Microsoft YaHei", "Microsoft YaHei",'Helvetica Neue',Arial,Helvetica,sans-serif;
margin:0 0 0.5em 0;
line-height:1.05em;

}

.main-content h1{
margin-right:2%;

}

body.page-full-width .main-content h1{
margin-right:2.118933698%;

}

h2{
font-size:1.625em;
font-weight:700;

}

h3{
font-size:1.313em;
font-weight:400;

}

h4{
font-size:16px;

}

h5{
font-size:16px;

}

h6{
font-size:16px;

}

.main-content h2,.main-content h3,.main-content h4,.main-content h5,.main-content h6{
margin:1.6em 0 0.5em 0;

}

.block-menu h2,.block-nice-menus h2{
margin:0;
padding:0;
height:1px;
height:0px;
overflow:hidden;
text-indent:-9999%;

}

